### Method

# Pango Renderer get_color

#### Declaration [src]

    PangoColor*
    pango_renderer_get_color (
      PangoRenderer* renderer,
      PangoRenderPart part
    )

#### Description [src]

Gets the current rendering color for the specified part.

Available since: | 1.8

#### Parameters

`part` | `PangoRenderPart`
| The part to get the color for.

#### Return value

Returns: | `PangoColor`
| The color for the specified part, or `NULL` if it hasn’t been set and should be inherited from the environment.
| The data is owned by the instance.
| The return value can be `NULL`.